###########################################################################
#
# arcsnmp.conf
#
#   - created by the areca corporation
#
###########################################################################


###########################################################################
# 
# this community string must be matched the community string setting
# in the RAID controller
#
###########################################################################
community  public


###########################################################################
# 
# Event level:
# 0: Disable SNMP Trap   
# 1: Serious Error Notification
# 2: Error Notification
# 3: Warning Notification
# 4: Information Notification
###########################################################################
evtlevel   0











